@charset "utf-8";
/* CSS Document */

/*
 ██████  ██████  ███    ███ ███    ███  ██████  ███    ██
██      ██    ██ ████  ████ ████  ████ ██    ██ ████   ██
██      ██    ██ ██ ████ ██ ██ ████ ██ ██    ██ ██ ██  ██
██      ██    ██ ██  ██  ██ ██  ██  ██ ██    ██ ██  ██ ██
 ██████  ██████  ██      ██ ██      ██  ██████  ██   ████
*/
*,*::after,*::before{
    box-sizing: border-box;
}
img{
    max-width: 100%;
    height: auto;
}
.ttl_style01{
    position: relative;
    color: #a2917b;
    font-weight: 700;
    margin-bottom: 24px;
    font-size: 5vw;
    padding-left: 8px;
}
.ttl_style01{
  text-align: left;
}
.list_style01{
    list-style-type: disc;
    margin-left: 10px;
}

.bnr{
    margin: 0 12px;
}

/*
██   ██ ███████  █████  ██████  ███████ ██████
██   ██ ██      ██   ██ ██   ██ ██      ██   ██
███████ █████   ███████ ██   ██ █████   ██████
██   ██ ██      ██   ██ ██   ██ ██      ██   ██
██   ██ ███████ ██   ██ ██████  ███████ ██   ██
*/

#header_logo{
    display: table;
	text-align: center;
}
.site_header{
  height: 70px;
}

/*
 ██████  ██████  ███    ██ ████████ ███████ ███    ██ ████████
██      ██    ██ ████   ██    ██    ██      ████   ██    ██
██      ██    ██ ██ ██  ██    ██    █████   ██ ██  ██    ██
██      ██    ██ ██  ██ ██    ██    ██      ██  ██ ██    ██
 ██████  ██████  ██   ████    ██    ███████ ██   ████    ██
*/
#mainvisual{
    width: 100%;
    margin: 0 auto;
}

main >  section{
	margin-top:-60px;
	padding-top:60px;
}

.cta_reserve{
	margin-top:0;
	padding-top:0;
}

.wrap_mainvisual.wrap_mainvisual_01 .slick-prev.slick-arrow{
    background: url('../../images/paselaliving/ico_prev.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    left: 0;
    z-index: 30;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-next.slick-arrow{
    background: url('../../images/paselaliving/ico_next.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    right: 0;
    z-index: 30;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-prev:before{
    content:'';
    left: 0;

}
.wrap_mainvisual.wrap_mainvisual_01 .slick-next:before{
    content: '';
    right: 0;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-slide img{
    max-width: 100%;
    height: auto;
}
.address_header, .btn_reserve_header{
	display: none;
}

.btn_link_gmap{
    display: none;
}

.content_access{
    margin: 30px auto;
    padding: 30px 15px;
    background-color: #fbfafa;
}

.bg_access{
    background-size: auto 100%;
}
.ico_reserve_cta{
    margin-right: 10px;
}

.content_facility{
    width: 100%;
    padding-bottom: 4px;
    background: #d4cfc2;
    margin: 0 auto;
}
.bg_access{
    margin-bottom: 80px;
}
.section_faq{
    margin-bottom: 80px;
}
.bg_access{
    margin-bottom: 0;
}
/*
███████  ██████   ██████  ████████ ███████ ██████
██      ██    ██ ██    ██    ██    ██      ██   ██
█████   ██    ██ ██    ██    ██    █████   ██████
██      ██    ██ ██    ██    ██    ██      ██   ██
██       ██████   ██████     ██    ███████ ██   ██
*/
.footer {
    margin-top: 0;
}
.footer_top{
    background: #f2f2f2;
    height: 600px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer_bottom{
    text-align: center;
    background: #a29a8d;
    padding: 15px 0;
}
.footer_bottom img{
  margin: 0 auto;
}

/*modify 28-8-2019*/




.box_ttl_sp{
    padding: 0 3%;
}
.box_ttl_sp .box_ttl_img{
    float: left;
    width: 30%;
    position: relative;
}
.box_ttl_sp .box_ttl_img img{
    position: relative;
    top: 16px;
}
.box_ttl_sp .box_ttl_txt{
    display: table;
}


.section01{
  background: url(../../images/paselaliving/bg_01_sp.png) no-repeat;
  background-size:cover;
}
.section02{
  background: url(../../images/paselaliving/bg_02_sp.png) no-repeat;
  background-size:cover;
}
.section03{
  background: url(../../images/paselaliving/bg_03_sp.png) no-repeat;
  background-size:cover;
}
.section_access{
  background: url(../../images/paselaliving/bg_04_sp.png) no-repeat;
  background-size:cover;
}
.section .sub_ttl{
    font-weight: 100;
}

.section .ico_section {
    position: relative;
    top: 25px;
    margin-right: 30px;

}
.section #mainvisual{
    width: 100%;
    margin: 0 auto;
}
.section .slick-prev.slick-arrow{
    background: url('../../images/paselaliving/ico_prev.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    left: 0;
    z-index: 30;
}
.section .slick-next.slick-arrow{
    background: url('../../images/paselaliving/ico_next.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    right: 0;
    z-index: 30;
}
.section .slick-prev:before{
    content:'';
    left: 0;

}
.section .slick-next:before{
    content: '';
    right: 0;
}
.section .slick-slide img{
    max-width: 100%;
    height: auto;
}
.txt_white{
    color: #fff;
}

.ico_tel{
  width: 15%;
  margin-right: 2px;
}
.ico_reserve{
  width: 24%;
}

.reserve_cta.reserve_cta_01 .list_reserve_cta_item{

    float: left;
    width: calc(50% - 15px);
    height: auto;
    box-sizing: border-box;
    margin-right: 15px;

}
.reserve_cta.reserve_cta_01 .list_reserve_cta_item>a{
    border: solid 1px #7c7c94;
    border-radius: 6px;
    box-shadow: 0 2px 0 rgba(0,0,0,0.2);
    width: 100%;
}
.reserve_cta.reserve_cta_01 .list_reserve_cta_item>.btn_reserve_cta02{
    margin-left: initial;
}
.reserve_cta.reserve_cta_01 .list_reserve_cta_item>a{
    padding: 10px 15px;

}
.reserve_cta.reserve_cta_01 .btn_reserve_cta01 > .inner_btn,.reserve_cta.reserve_cta_01 .btn_reserve_cta02 > .inner_btn{
    display: flex;
    align-items: center;
    height: 40px;
}
.reserve_cta.reserve_cta_01 .btn_reserve_cta02  .ico_reserve_cta{
    margin-right: 10px;
}
.section03{
    padding-bottom: 15px;
}
.section03 .list_style01{
    list-style-type: disc;
    margin-left: 10px;
}
.section03 .content_facility{
    width: 100%;
    padding-bottom: 4px;
    background: #d4cfc2;
    margin: 0 auto ;
}
.section03 .content_facility .list_style01>li{
 line-height: 60px;
}
.section_access .bg_access{
    margin-bottom: 0;
}
.section_faq{
    margin-bottom: 80px;
}
.site_footer .footer_top{
    background: #f2f2f2;
    height: 600px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.site_footer .footer_bottom{
    text-align: center;
    background: #a29a8d;
    padding: 15px 0;
}
.section .ttl_sec03_style{
    position: relative;
    color: #fff;
    font-weight: 700;
    margin-bottom: 24px;
    font-size: 5vw;
    padding-left: 8px;
}



    /*modify 28-8-2019*/

.clear{
    clear: both;
}
.clearfix:before {
    overflow: hidden;
    position: relative;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
*,*::after,*::before{
    box-sizing: border-box;
}
.wrap_mainvisual.wrap_mainvisual_01 #mainvisual{
    width: 100%;
    margin: 0 auto;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-prev.slick-arrow{
    background: url('../../images/paselaliving/ico_prev.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    left: 0;
    z-index: 30;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-next.slick-arrow{
    background: url('../../images/paselaliving/ico_next.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    right: 0;
    z-index: 30;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-prev:before{
    content:'';
    left: 0;

}
.wrap_mainvisual.wrap_mainvisual_01 .slick-next:before{
    content: '';
    right: 0;
}
.wrap_mainvisual.wrap_mainvisual_01 .slick-slide img{
    max-width: 100%;
    height: auto;
}

.section.section_access .box_ttl_sp{
    padding: 0 3%;
}
.section .box_ttl_sp .box_ttl_img{
    float: left;
    width: 30%;
    position: relative;
}
.section .box_ttl_sp .box_ttl_img img{
    position: relative;
    top: 16px;
}
.section .box_ttl_sp .box_ttl_txt{
    display: table;
}
.section .ttl_sec03_style{
    position: relative;
    color: #fff;
    font-weight: 700;
    margin-bottom: 24px;
    font-size: 5vw;
    padding-left: 8px;
}

.section .sub_ttl{
    font-size: 5vw;
}

.section .ico_section {
    position: relative;
    top: 25px;
    margin-right: 30px;

}
.section #mainvisual{
    width: 100%;
    margin: 0 auto;
}
.section .slick-prev.slick-arrow{
    background: url('../../images/paselaliving/ico_prev.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    left: 0;
    z-index: 30;
}
.section .slick-next.slick-arrow{
    background: url('../../images/paselaliving/ico_next.png') no-repeat center;
    background-size: cover;
    width: 30px;
    height: 30px;
    right: 0;
    z-index: 30;
}
.section .slick-prev:before{
    content:'';
    left: 0;

}
.section .slick-next:before{
    content: '';
    right: 0;
}
.section .slick-slide img{
    max-width: 100%;
    height: auto;
}
.txt_white{
    color: #fff;
}

.reserve_cta.reserve_cta_01 .list_reserve_cta_item{
    width: calc(50% - 10px);
    float: left;

    height: auto;
    box-sizing: border-box;
    margin: 5px;

}
.reserve_cta.reserve_cta_01 .list_reserve_cta_item>a{
    border: solid 1px #7c7c94;
    border-radius: 6px;
    box-shadow: 0 2px 0 rgba(0,0,0,0.2);
    width: 100%;
}
.reserve_cta.reserve_cta_01 .list_reserve_cta_item>.btn_reserve_cta02{
    margin-left: initial;
}
.list_reserve_cta_item>a{
    padding: 10px 15px;

}
.reserve_cta.reserve_cta_01 .btn_reserve_cta01 > .inner_btn,.reserve_cta.reserve_cta_01 .btn_reserve_cta02 > .inner_btn{
    justify-content: center;
    height: 40px;
    font-size: 14px;
}
.btn_indoor_view a {
  margin:auto;
  width: 90%;
  margin-top: 10px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
	-ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
  display: block;
  text-align: center;
  padding: 10px 0;
  background: #cfcecc;
  color: #817d78;
  font-weight: bold;
  font-size: 4vw;
  border: none;
  border-radius: 5px;
  text-decoration: none;
}

/* 20201119 2Fコンテンツ追加 */
.slider_bx {
  margin: 0 auto 30px;
  padding: 0 10px;
}
.ttl_hotel02_ct {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.ttl_hotel02_l .ttl_hotel_ico {
  position: absolute;
  top: -60%;
}
.ttl_hotel02_r {
  position: absolute;
  right: 0;
}
.ttl_hotel01 p {
  margin: 1.8em 10px 0;
}
.mainvisual .prev.slick-arrow, .mainvisual .next.slick-arrow, .slider-for-room2f .prev.slick-arrow, .slider-for-room2f .next.slick-arrow {
  top: calc(50% - 65px);
}

/* 最新情報 */
#topic {
    width: 100%;
    text-align: center;
}
#topic a {
    text-decoration: none;
}
.news {
    display: block;
}
#topic div.single_article a{
    display: flex;
}
.news div a p.btn_see_more{
    width: 100%;
}
.news div.single_article_right{
    text-align: left;
}
